This is an attempt to use a font to get rid of space between inline blocks
☆10Mar 7, 2014Updated 12 years ago
Alternatives and similar repositories for inline-block-no-space-font
Users that are interested in inline-block-no-space-font are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- The Design System provides styles, layouts, components, patterns, and examples of common user interfaces at UQ.☆12Updated this week
- Tesla Yayhooray app☆12Dec 14, 2023Updated 2 years ago
- Uma introdução a linguagem Go☆10Jan 11, 2024Updated 2 years ago
- Run event handlers in the animation frame, to prevent flooding and better performance.☆15Mar 4, 2014Updated 12 years ago
- Scale fonts smoothly across all screen sizes☆10Sep 19, 2022Updated 4 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Tesla forum database and RESTful API☆11Jul 21, 2023Updated 3 years ago
- cache plugin for sequelize☆14Jan 14, 2015Updated 11 years ago
- ☆13Nov 9, 2015Updated 10 years ago
- Bash script that prevents the screensaver and display power # management (DPMS) to be activated when you are watching Flash Videos fullsc…☆11May 21, 2012Updated 14 years ago
- Yet another JavaScript slide framework.☆21Aug 3, 2021Updated 5 years ago
- A zero-width web font for clearing whitespace between inline-blocks☆35Aug 23, 2014Updated 12 years ago
- A tool for pointing developers in the right direction for performance issues.☆12Oct 14, 2026Updated 2 weeks ago
- Allows recursive import of SCSS components from local and/or node_modules directories using npm's module resolving algorithm.☆17Jul 15, 2025Updated last year
- Cast audio from macOS to Chromecast☆17May 13, 2018Updated 8 years ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- DigiVol (Biodiversity Volunteer Portal)☆16Updated this week
- Customizer Dev Tools☆18Nov 9, 2017Updated 8 years ago
- Web-based tool for correcting speech-to-text generated transcripts of oral histories.☆10Oct 20, 2026Updated 2 weeks ago
- Simple YouTube iFrame controller with no additional dependencies and no YouTube iFrame API script.☆16Jan 20, 2025Updated last year
- Shortcake (Shortcode UI) Richtext☆15Oct 19, 2018Updated 8 years ago
- Metalsmith plugin that copies and renames files☆16Jun 8, 2020Updated 6 years ago
- Transform your objects to desired rich ones using declarative rules.☆23Dec 11, 2022Updated 3 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Standalone Blaze Packages☆11Feb 27, 2022Updated 4 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- ☆21Updated this week
- Deprecated: Bash script for TinyPNG.org automatic shrink.☆12Feb 5, 2013Updated 13 years ago
- Joomla 3.10.x End Of Life + all hot fixes from the community☆19Feb 17, 2025Updated last year
- <layflags-rolling-number> is an easy-to-use inline Web Component that shows a nice rolling digit animation and automatically adapts to th…☆21Jul 10, 2024Updated 2 years ago
- A fast & lightweight polyfill for min/max-width CSS3 Media Queries (for IE 6-8, and more)☆12Jul 19, 2011Updated 15 years ago
- Manage an S3 website: sync, deliver via CloudFront, benefit from advanced S3 website features.☆21Jan 6, 2025Updated last year
- Fast, flexible Javascript table component built on Backbone.js☆13Mar 19, 2015Updated 11 years ago
- Free customizable SVG loaders.☆28Apr 12, 2023Updated 3 years ago
- Javascript SDK for Creative Exchange API☆10Jan 22, 2021Updated 5 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- WordPress.org Plugin Mirror☆22Jan 31, 2022Updated 4 years ago
- An AB test server which can run all of you AB tests with minimal configuration and uses the epsilon greedy algorithm to optionally auto o…☆12Jun 21, 2016Updated 10 years ago
- 💧 Template for a contributed Drupal module or theme with CI and mirroring to Drupal.org☆18Updated this week
- A LESS plugin for Gulp with sourcemap support☆10Jan 18, 2018Updated 8 years ago
- Dockerized zcash cpuminer☆11Oct 30, 2016Updated 10 years ago
- Sass extensions to deal with images☆14May 2, 2013Updated 13 years ago
- ☆16Apr 7, 2026Updated 6 months ago